.m-create-household {
  display: flex;
  width: calc(200% + 2rem);
  flex-wrap: nowrap;

  &__panel {
    width: 100%;
    margin-right: 2rem;
    transform: scaleY(100%);
    transition: ease 0.5s transform;

    &.-last {
      margin-right: unset;
    }
  }
}
